<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes">

    <!-- See https://goo.gl/OOhYW5 -->
    <link rel="manifest" href="./manifest.json">
    <meta name="theme-color" content="#3f51b5">

    <title>VIRT Login</title>
    <meta name="description" content="Video Information Refinement Tool - Log In">

    <link rel="icon" href="./images/node-blue.ico">

    <!-- OPTIONAL: Normalize is used to make things the same across browsers. Index is for your styles -->
    <link rel="stylesheet" href="./vendor/normalize.css/normalize.css">

    <!-- JQuery -->
    <script src="./vendor/jquery/dist/jquery.min.js"></script>

    <!-- Bootstrap -->
    <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">

    <link rel="stylesheet" href="./css/main.css">
    <!--<link rel="stylesheet" href="./index.css">-->
</head>

<body>

    <div class="container-fluid">
        <div class="row align-items-center justify-content-center min-vh-100">
            
            <div class="col-3">

                <h1 class="text-center">Video Information Refinement Tool</h1>
                <h2>Login</h1>
                
                <form>
                    <div class="form-group">
                        <input type="text" class="form-control" placeholder="Username">
                    </div>

                    <div class="form-group">
                        <input type="password" class="form-control" placeholder="Password">
                    </div>

                    <div class="form-group text-right">
                        <a href="">Forgot Password?</a>
                    </div>

                    <button type="submit" class="btn btn-secondary float-right" formaction="session.html">Submit</button>
                </form>

            </div> <!-- col -->

        </div> <!-- row -->
    </div>

    <!-- These MUST be in the right order. Note no leading / -->
    <!-- REQUIRED: Socket.IO is loaded only once for all instances Without this, you don't get a websocket connection -->
    <script src="/uibuilder/socket.io/socket.io.js"></script>
    <!-- Note no leading / -->
    <!-- OPTIONAL: JQuery can be removed if not required (on some installations you have to remove `dist/` -->
    <script src="./vendor/jquery/dist/jquery.min.js"></script>
    <script src="bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- REQUIRED: Sets up Socket listeners and the msg object -->
    <script src="./uibuilderfe.min.js"></script>
    <!-- OPTIONAL: You probably want this. Put your custom code here -->
    <script src="./index.js"></script>

</body>

</html>